|    |    |    | Today: 20-Sep-2019 |

Joomla Lyftenbloggie SQL Injection

November 28, 2009 | Posted in ExploitAlert

The Joomla Lyftenbloggie component version 1.0.4 suffers from a remote SQL injection vulnerability.


Source: Joomla Lyftenbloggie SQL Injection

Taged in: injection, Joomla, lyftenbloggie